Subject: Ticket Assigned - Re: ﻿Sorry, your order was not processed
From: Splash <[email-masked]>
To: [email-masked]
Date: Mon, 13 Mar 2023 10:13:52 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Sorry, your order was not processed
 Hi!
Sorry... I don't understand. A while ago I recieve that my order is approved. Now I recieve email again, was not approved. And it shows that my account already deducted the items I ordered. Kindly please refund my payment if my order can't be processed.Thank you!

Sent from Yahoo Mail on Android 
 
  On Mon, Mar 13, 2023 at 1:00 PM, Splash Fashions<[email-masked]> wrote:    
 
|  
|  
|  
|  More details inside  |

  |

  |
|  
|  
|  
|    |

|  
| Download our apps now |
|     |     |
|  iPhone |  Android |

  |

  |

  |

 |
|  
|  
|  
|  
|  Women  Men  Offers  Clearance |

  |

  |

  |

 |
| 
|  |
|  Sorry, your order number 9419285013 was not processed.  |
|  |
|  Hi Ariane Salvilla, we were unable to complete your purchase at this time. Please note, no amount has been deducted from your card. Please try again or use Cash on Delivery at https://splashgcc.app.link/BKWc49y97xb.  |
|  |
|  
|  
|  
|  
 Order Details 
 |
|  |
|  
|  
Item
 |  
Description
 |  
Total Price
 |

  |
|  |
|  
|  
|     |

  |  
|  SPLASH  |
|  Set of 3 - Solid No Show Socks with Elasticated Hem  |
|   |
| Color: Black |
|  Size:  |
| Quantity: 1 |

  |  AED 9  |

  |
|  
|  
|     |

  |  
|  SPLASH  |
|  Lee Cooper Printed Crew Neck T-shirt with Short Sleeves  |
|   |
| Color: Red |
|  Size:  |
| Quantity: 1 |

  |  AED 20  |

  |
|  
|  
|     |

  |  
|  SPLASH  |
|  Graphic Print Oversized T-shirt with Short Sleeves and Crew Neck  |
|   |
| Color: Purple |
|  Size:  |
| Quantity: 1 |

  |  AED 24  |

  |
|  
|  
|     |

  |  
|  SPLASH  |
|  Striped Crew Neck T-shirt with Short Sleeves  |
|   |
| Color: White |
|  Size:  |
| Quantity: 1 |

  |  AED 29  |

  |
|  
|  
|     |

  |  
|  SPLASH  |
|  Sonic Hedgehog Print Crew Neck T-shirt with Short Sleeves  |
|   |
| Color: Yellow |
|  Size:  |
| Quantity: 1 |

  |  AED 29  |

  |
|  |
|  
|   |  
|  Subtotal:  |   AED 111  |
|  |
|  |
|   |     |
|  |
|  |
|  Total  |  AED 121  |
|  |
|  |

  |

  |

  |
|  
| Need help? Get in touch |
| 
| 
|   | 
Write us an email now, we'll get back to you as fast as we can.
 |

 |

| 
|   | 
Connect with us on your favourite social network.
 |

 |

 |
| 
| 
|   | 
Reach out in 140 characters! We are @SplashFashions.
 |

 |

| 
|  | 
Call us on 800-SPLASH (800-775274). 
7 days a week, 07:00 AM to 12:00 AM
 |

 |

 |

  |
|  
|   
|  
|  © 2022 Retail World Limited  |   |

  |

|  
|   Privacy Policy  | Terms & Conditions   |

  |

  |

  |

  |

 |

 |

 |

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5838662